* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    user-select: none; /* Evita selección accidental de texto */
  }
body{
	background: #2a8dff25;
	font-family: 'Segoe UI', 'Poppins', system-ui, -apple-system, sans-serif;
	margin: 0;
    padding-bottom: 90px;
    box-sizing: border-box;
}

/**************HEADER**************/

.imagen2 {
	padding: 15px;
	text-align: left;
	height: 100px;
	width: 180px;
	flex-shrink: 0;
	background: #021224;
	max-width: 100% !important;
    overflow-x: hidden !important;
}
header {
    background: linear-gradient(135deg, #021224 0%, #021224 100%);
    color: #3288eb;
    padding: 1rem 2rem 0;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    position: sticky;
    top: 0;
    z-index: 1000;
    box-shadow: 0 2px 10px rgba(31, 165, 19, 0.1);
    height: 100px;
    padding: 2px;
    margin: none;
    width: 100%;
    font-size:  15px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	max-width: 100% !important;
    overflow-x: hidden !important;
}
           
        nav {
                display: flex;
                align-items: end;
                flex-basis: 300px;
                padding: 35px;
            }
            nav a{
                
                color:#3288eb;
                text-decoration: none;
            }
            nav a:hover{
                color: rgb(66, 195, 247);
            }      
        .logo a {
            color: #fff;
            text-decoration: none;
            font-size: 1.8rem;
            font-weight: bold;
            margin-bottom: 10px;
            display: inline-block;
        }
        .nav-menu {
            list-style: none;
            display: flex;
            gap: 1.5rem;   /* separa as pestañas*/
            margin-right: 200px;
        }
        .nav-menu a {
            color:#021730;
            text-decoration: none;
            padding: 0.5rem 1.2rem;
            background-color: #fff;
            border-radius: 18px 18px 0 0;
            transition: all 0.3s ease;
            display: inline-block;
            transform: translateY(38px);
            border-bottom: 3px solid transparent;
        }
        .nav-menu a:hover {
            border-bottom-color: #fff;
            transform: translateY(35px);
        }

        /* Botón hamburguesa (oculto en desktop) */
        .menu-toggle {
            display: none;
            cursor: pointer;
            flex-direction: column;
            justify-content: space-between;
            width: 30px;
            height: 21px;
        }
        .menu-toggle span {
            width: 100%;
            height: 3px;
            background-color: white;
            border-radius: 3px;
            transition: all 0.3s ease;
        }
        /* fin menu hamburguesa*/


         /* Responsive móvil */
        @media (max-width: 400px) {
            header {
                flex-direction: row;
                justify-content: space-between;
                align-items: flex-end;
                width: 100%;
				
				height: auto;
                position: relative;
				background-color: #021224 ;
				grid-row: auto;
				grid-column: auto;
				
	        }
            .imagen2 {
				flex-shrink: 0;
				margin-left: 10px;
				height: auto;
				width: 50%;
			}
           .logo a {
                margin-bottom: 0;
                font-size: 1.5rem;
            }
            .menu-toggle { display: flex;}
            #nav-menu {
                position: absolute;
                top: 100%;
                left: 0;
                width: 100%;
                background: linear-gradient(135deg, #667eea 0%, #764ba2 100%);
                box-shadow: 0 4px 6px rgba(0,0,0,0.1);
                max-height: 0;
                overflow: hidden;
                transition: max-height 0.3s ease;
				color:#021730;
                /*z-index: 999;*/
            }
            #nav-menu.active { max-height: 200px;  }
            .nav-menu {
                flex-direction: column;
                gap: 2px;
				margin-left: 0;
                padding: 0rem;
				color:#021730;
            }
            .nav-menu a {
                transform: none;
                border-radius: 15px;
                text-align: center;
                /*padding: 0.45rem;*/
                margin: 0.15rem 0;
                color:#021730;
            	text-decoration: none;
           		/*padding: 0.5rem 1.2rem;*/
           		background-color: #fff;
    			transform: translateY(38px);
           		border-bottom: 3px solid transparent;
			}
            .nav-menu a:hover {
                border-bottom-color: #fff;
	            transform: translateY(35px);
            }
            /* Animación hamburguesa */
            .menu-toggle.active span:nth-child(1) {
                transform: rotate(45deg) translate(5px, 5px);
            }
            .menu-toggle.active span:nth-child(2) {
                opacity: 0;
            }
            .menu-toggle.active span:nth-child(3) {
                transform: rotate(-45deg) translate(7px, -6px);
            }
       }
        /*fin responsive movil */


/***********MAIN***********/

.main-content {
            max-width: 1200px;
            width: 100%;
            background: rgba(255, 255, 255, 0.08);
            backdrop-filter: blur(10px);
            border-radius: 48px;
            padding: 60px 40px;
            box-shadow: 0 25px 45px rgba(0, 0, 0, 0.3), inset 0 1px 2px rgba(255, 255, 255, 0.1);
            border: 1px solid rgba(255, 255, 255, 0.2);
			max-width: 100% !important;
    		overflow-x: hidden !important;
			margin-top: 20px; /* o padding-top: 20px; */
  			scroll-margin-top: 100px; /* si usas anclas */
}


.main-content2 {
            max-width: 720px;
            width: 100%;
            background: white;
            border-radius: 2rem;
            box-shadow: 0 25px 45px -12px rgba(0,0,0,0.25);
            overflow: hidden;
        }
        .info-text {
            background: #d6e1fcb4;
            padding: 1.8rem;
            text-align: center;
            font-size: 1.8rem;
            font-weight: 600;
            color: white;
            border-bottom: 3px solid #7d8fb962;
        }
        .c1 {
            display: block;
            /*float: inline-start;*/
            height: auto;
            width: auto;
            text-align: center;
            margin-top: 30px;
            font-size: 16px;
            color: #010b1b;
        }

        .main-content2 p2 {
            display: block;
            height: auto;
            width: auto;
            text-align: justify;
            font-size: 16px;
            margin-left: 30px;
            margin-right: 30px;
            margin-bottom: 30px;
            margin-top: 30px;
        }

        .main-content2 img {
            display: block;
            float: center;
            height: 280px;
            width: 150px;
            margin-top: 30px;
            margin: auto;
            align-items: center;
        }



        .contact-form {
            padding: 2rem;
            
        }
        .contact-form form {
            display: flex;
            flex-direction: column;
            gap: 1.2rem;
            
        }
        .contact-form label {
            font-weight: 600;
            color: #0a1f41;
        }
        .contact-form input,
        .contact-form textarea {
            width: 100%;
            padding: 0.9rem 1.2rem;
            border: 1.5px solid #e2e8f0;
            border-radius: 1.2rem;
            font-family: inherit;
            font-size: 1rem;
            transition: 0.2s;
        }
        .contact-form input:focus,
        .contact-form textarea:focus {
            border-color: #8a5c3c;
            outline: none;
            box-shadow: 0 0 0 3px rgba(6, 24, 56, 0.61);
        }
        .contact-form button {
            background: #145480;
            color: white;
            font-weight: bold;
            padding: 0.9rem;
            border: none;
            border-radius: 2rem;
            font-size: 1rem;
            cursor: pointer;
            transition: 0.2s;
        }
        .contact-form button:hover {
            background: #1e9cb3;
            transform: translateY(-2px);
        }











        /* Desktop */
        @media (min-width: 768px) {
			.main-content { width: auto; }
        }
        /* Móvil */
        @media (max-width: 767px) {
            .menu-item { width: 70px; height: 70px; }
			.radial-menu-container {
					min-height: 400px !important;
					overflow-x: visible !important;
				}
        }
        .info-text {
            text-align: center;
			margin-top: 60px;
            color: rgba(33, 109, 145, 0.733);
            font-size: 0.9rem;
            border-top: 1px solid rgba(255, 255, 255, 0.2);
            padding-top: 30px;
        }

/***************FIN DE MAIN*************************/



footer {
	position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
	display: flex;
    font-size:  12px;
    font-family: 'Times New Roman', Times, serif ;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #021224;
	height: 70px;
	padding-bottom: 20px;
	z-index: 1000;
	max-width: 100% !important;
    overflow-x: hidden !important;
}
.imagen3 {
	display: flex;
	text-align: center;
	height: 40px;
	width: 40px;
	margin-top: 2px;
	flex-direction: row;
	justify-content: space-between;
}
.flex-fo {
	display: flex;
    margin-top: 20px;
    flex-direction: row;
    width: 200px;  
    color:#3288eb;
	text-align: center;  
	justify-content: space-between;
}

/*************Ocultar scrollbars en Chrome, Edge y Safari ****/
.imagen2::-webkit-scrollbar { width: 0px; background: transparent;}
footer::-webkit-scrollbar { width: 0px; background: transparent;}
header::-webkit-scrollbar {    width: 0px;  background: transparent;}
html::-webkit-scrollbar { width: 0px;  background: transparent;}
/* Opcional: para Firefox */
html { scrollbar-width: none;}
/******************************/